## psortb 3.0.6+dfsg

=== psort/server/rpc/Makefile ===
all: psort

psort:
	make_method classify --base=classify

clean:
	rm -f *~
