## psortb 3.0.4+dfsg

=== debian/changelog ===
psortb (3.0.4+dfsg-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Oct 2017 14:13:30 +0200

psortb (3.0.4+dfsg-2) unstable; urgency=medium

  * Fix root dir in config file
  * Add pftools to Build-Depends since it is checked in build process

 -- Andreas Tille <tille@debian.org>  Fri, 05 May 2017 13:24:47 +0200

psortb (3.0.4+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #861081)

 -- Andreas Tille <tille@debian.org>  Sun, 30 Apr 2017 07:30:26 +0200
