=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	if [ -x psort/bin/psort.debsave ] ; then \
	    mv psort/bin/psort.debsave psort/bin/psort ; \
	fi

override_dh_auto_configure:
	cp -a psort/bin/psort psort/bin/psort.debsave
	dh_auto_configure

override_dh_auto_build:
	# hack around the issue that configure injects wrong root dir /usr/local/psortb
	mv psort/bin/psort.debsave psort/bin/psort
	dh_auto_build

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/$(DEBPKGNAME)/usr/lib/psort/conf/analysis/signal/archaea/check-sig
