## psortb 3.0.5+dfsg

=== debian/changelog ===
psortb (3.0.5+dfsg-2) unstable; urgency=medium

  [ Steve Langasek ]
  * Enable build with -Wl, --as-needed
    Closes: #895344

  [ Andreas Tille ]
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Tue, 10 Apr 2018 09:01:11 +0200

psortb (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version

  [ Carnë Draug ]
  * d/control: enable autopkgtest with pkg-perl default tests; add missing
    runtime dependencies on bioperl and Algorithm::SVM.

  [ Steffen Moeller ]
  * d/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness
  * d/copyright: removed tailing ":" from upstream name

  [ Andreas Tille ]
  * cme fix dpkg-control
  * debhelper 11
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 18:25:29 +0100
