## psortb 3.0.6%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@
@@ -26,4 +26,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/$(DEBPKGNAME)/usr/lib/psort/conf/analysis/signal/archaea/check-sig
+	chmod +x debian/$(DEB_SOURCE)/usr/lib/psort/conf/analysis/signal/archaea/check-sig
