## psortb 3.0.6+dfsg

=== debian/changelog ===
psortb (3.0.6+dfsg-5) unstable; urgency=medium

  * d/control: build depends on perl-xs-dev. (Closes: #1102847)
  * d/clean: cleanup a few more files. (Closes: #1048520)
  * d/watch: convert to v5 untrackable watch file.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/patches/*: fix dep3 headers.

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Nov 2025 19:38:08 +0100

psortb (3.0.6+dfsg-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Add missing header file
    Closes: #1070459
  * Standards-Version: 4.7.0 (routine-update)

  [ Étienne Mollier ]
  * add_missing_header.patch: supplement to finish fixing ftbfs.
  * d/control: add myself to uploaders.
  * d/control: migrate to pkgconf.

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 May 2024 09:32:14 +0200

psortb (3.0.6+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: psortb now depends on libbio-perl-run-perl, fixing autopkgtest
    failures.
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 24 Apr 2022 11:08:10 +0200

psortb (3.0.6+dfsg-2) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Update metadata with ref to conda

  [ Nilesh Patra ]
  * Update "Depends"
  * Fix module path to fix tests
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root: no"
  * Switch to https
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 21 Feb 2020 14:29:27 +0530

psortb (3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 22:03:35 +0200
