=== debian/control ===
Source: psortb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsvm-dev,
               bioperl,
               ncbi-blast+-legacy,
               libsquid-dev,
               libhmmer2-dev,
               libsvmloc-dev,
               libmodhmm-dev,
               perl-xs-dev,
               pkgconf,
               pftools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/psortb
Vcs-Git: https://salsa.debian.org/med-team/psortb.git
Homepage: https://www.psort.org/

Package: psortb
Architecture: any
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends},
         libbio-perl-perl,
         libbio-perl-run-perl,
         libalgorithm-svm-perl,
         pftools,
	 librpc-xml-perl
Description: bacterial localization prediction tool
 PSORTb enables prediction of bacterial protein subcellular localization
 (SCL) and provides a quick and inexpensive means for gaining insight
 into protein function, verifying experimental results, annotating newly
 sequenced bacterial genomes, detecting potential cell surface/secreted
 drug targets, as well as identifying biomarkers for microbes.
