=== debian/watch ===
Version: 5
Untrackable: web page guards against bots, download by hand.

Source: https://www.psort.org/downloads
Matching-Pattern: .*/bio-tools-psort-all.(\d[.\d]+)\.tar\.gz
DVersion-Mangle: auto
Repack: yes
Repack-Suffix: +dfsg
Compression: xz
